@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*固定ページの日付＆投稿者名を非表示*/
.page .date-tags,
.author-info {
  display: none;
}

/* 投稿日 */
.post-date {
  display: none;
}

body {
  background-color: #fffafc;
}

/* ヘッダーエリア */
.header-container-in.hlt-top-menu {
  background-color: #f7dae7;
  opacity: 0.95;
}
.hlt-top-menu .item-label, .hlt-tm-right .item-label {
  border-right: none;
  border-bottom: solid 5px #f8c7cd;
  display: inline;
  padding: 0 7px 3px 7px;
}
#navi .navi-in a, #navi .navi-in a:hover {
  color: #3c1711;
}

/* 見出し */
.entry-title, .archive-title {
  color: #3c1711;
}
.article h2 {
  color: #3c1711;
  background-color: transparent;
  border-top: solid 3px #f8c7cd;
  border-bottom: solid 3px #f8c7cd;
}
.article h3 {
  color: #3c1711;
  border-left: solid 5px #f8c7cd;
}

/* サイドバー */
.sidebar h3 {
  border-bottom: solid 2.1px #f8c7cd;
  color: #3c1711;
}
.sidebar h3::before {
  position: absolute;
  display: block;
  top: 18px;
  transform: translateY(-50%);
  left: 0.3em;
  width: 26px;
  height: 26px;
  font-family: "Font Awesome 5 Free";
  content: "\f0f4";
  font-weight: 900;
  padding-right : 5px;
  color: #3c1711;
  background-color: transparent;
  border-radius: 0;
  opacity: .5;
  z-index: 2;
}

/* 投稿記事 */
.entry-card-title {
  border-bottom: solid 2.3px #f8c7cd;
}

/* ページネイション */
.pagination .current {
  background-color: #fadce9;
}
.page-numbers {
  color: #3c1711;
  border-color: #3c1711 !important;
}
.pagination a:hover {
  background-color: #f8c7cd;
}

/* テーブル */
table tr:nth-of-type(2n+1) {
  background-color: #ffedf6;
}
.wp-block-table.is-style-stripes tbody tr:nth-child(2n+1) {
  background-color: #ffedf6;
}

/* カテゴリー */
.cat-label {
  color: #fff;
  background-color: rgba(237, 134, 181, 0.8);
}

/* タグ */
.cat-link {
  background-color: #ed86b5;
}

/* アピールエリア */
.appeal-title {
  font-size: 1.25em;
  text-align: center;
}
.appeal-message {
  text-align: left;
}

/* 問い合わせ */
input[type="submit"], #bbp_reply_submit, .bp-login-widget-register-link a {
  width: 40%;
}
input[type="submit"] {
  -webkit-appearance: none;
  width: 40%;
  color: #fff;
  border: 1.9px solid #e8e5e1;
  background-color: #0095d9;
}
.back_btn {
  background-color: #fff !important;
  color: #0095d9 !important;
  border: 1.9px solid #0095d9 !important;
}
.back_btn:hover {
  opacity: 0.8;
}

/*ボックスメニューの余白除去*/
.box-menu-icon * {
  margin: 0;
  max-width: 90%;
  max-height: 90%;
}
.box-menu {
  padding: 0.5em 0;
  color: #405de6;
  box-shadow: none;
}
.box-menu:hover {
  color: #405de6;
}
.box-menu-label {
  font-size: 12px;
}
.box-menus .box-menu {
	width: calc(100%/3);
}

/* ドロワー */
.menu-drawer a {
  padding: 10px 8px;
}
.menu-content {
  background-color: #fffafc;
  color: #3c1711;
}
.menu-drawer a:hover {
  background-color: #ed86b5;
  color: #fff;
}

/* フッター */
.mobile-menu-buttons {
  background: #fffafc;
}


/* カレンダー */
#ai1ec-container {
  margin: 20px 0 80px!important;
}
/*.ai1ec-pull-right {
  display: none!important;
}*/
.ai1ec-btn-toolbar {
  margin: 0 0 0 -8px!important;
}

/* プロフィール */
.author-box .sns-follow-buttons a.follow-button {
  font-size: 24px;
  width: 46px;
  height: 46px;
}
.bc-brand-color.sns-follow .twitter-button {
  color: #1da1f2 !important;
  border: 1px solid #1da1f2 !important;
}
.bc-brand-color.sns-follow .facebook-button {
  color: #1877f2 !important;
  border: 1px solid #1877f2 !important;
}
.icon-facebook-logo::before {
  margin: 0 0 0 -6px;
}
.bc-brand-color.sns-follow .instagram-button {
  color: #d93177 !important;
  border: 1px solid #d93177 !important;
}
.bc-brand-color.sns-follow .youtube-button {
  color: #cd201f !important;
  border: 1px solid #cd201f !important;
}
.bc-brand-color.sns-follow .line-button {
  color: #00c300 !important;
  border: 1px solid #00c300 !important;
}

/* SNSシェアボタン */
.bc-brand-color-white.sns-share a,
.bc-brand-color-white.sns-follow a {
  background-color: #fffafc;
}

/* 問い合わせ */
.search-edit,
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select {
  padding: 10px;
  border-radius: 5px;
  -webkit-appearance: none; 
}


/* 予約フォーム */
/*
#booking-message-fieldset {
  display: none;
}
*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/

}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
  .entry-title, .archive-title {
    margin: 3px 0px;
    padding: 0.5em;
    font-size: 1.25em;
  }
  /* プロフィール */
  .author-box .sns-follow-buttons a.follow-button {
    font-size: 26px;
    width: 50px;
    height: 50px;
  }
  }

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
